*{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}
.header{
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)),url(images/banner.jpg);
    background-position: center;
    background-size: cover;
    position: relative;
}
.logo{
    width: 160px;
    cursor: pointer;
}
nav{
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
}
nav img{
    width: 150px;
}
.nav-links{
    flex: 1;
    text-align: right;
}
.nav-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}
.nav-links ul li a{
    color: #131313;
    text-decoration: none;
    font-size: 13px;
}
.nav-links ul li::after{
    content: '';
    width: 0%;
    height: 2px;
    background: #151414;
    display: block;
    margin: auto;
    transition: 0.5s;
}
.nav-links ul li:hover::after{
    width: 100%;
}
.text-box{
    width: 90%;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
.text-box h1{
    font-size: 50px;
}
.text-box p{
    margin: 10px 0 30px;
    font-size: 15px;
    color: #fff;
}
.hero-btn{
    display: inline-block;
    text-decoration: none;
    color: #fefbfb;
    border: 1px solid #faf5f5;
    border-radius: 20px;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
}
.hero-btn:hover{
    border: 1px solid #0a0a0a;
    background: #0f0f0f;
    transform: 1s;
}
nav .fa{
    display: none;
    color: #f6eded;
}
@media(max-width: 700px){
    .text-box h1{
        font-size: 20px;
    }
}
.nav-links ul li{
    display: block;
}
.nav-links{
    position: absolute;
    background: #f7f4f4;
    height: 100vh;
    width: 200px;
    top: 0;
    right: -200px;
    text-align: left;
    z-index: 2;
    transition: 0.5s;
}
nav .fa{
    display: block;
    color: #141313;
    margin: 10px;
    font-size: 30px;
    cursor: pointer;
}
.nav-links ul{
    padding: 20px;
}
/*------ course ------*/

.course{
    width: 80;
    margin: auto;
    text-align: center;
    padding-top: 100px;
}
h1{
    font-size: 40px;
    font-weight: 600;
}

p{
    color: #777;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
}
.row{
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
}
.course-col{
    flex-basis: 31%;
    background: #fff3f3;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.5;
}
.course-col:hover{
    box-shadow: 0 0 20px 0px rgba(102, 101, 101, 0.4);
}
@media(max-width: 700px){
    .row{
        flex-direction: column;
    }
}

/*------ campus ------*/

.campus{
    width: 80%;
    margin: auto;
    text-align: center;
    padding: 50px;
}
.campus-col{
    flex-basis: 32%;
    border-radius: 20px;
    margin-bottom: 60px;
    position: relative;
    overflow: hidden;
}
.campus-col img{
    width: 100%;
    display: block;
}
.layer{
    background: transparent;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.4s;
}
h3{
    color: #f6f1f1;
}
.layer:hover{
    background: rgba(0,0,0,0.7);
}
.layer h3{
    width: 100%;
    font-weight: 500;
    color: #fff;
    font-size: 26px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    opacity: 0;
    transition: 0.5s;
}
.layer:hover h3{
    bottom: 49%;
    opacity: 1;
}

/*------ facilities ------*/

.facilities{
    width: 80%;
    margin: auto;
    text-align: center;
    padding: 100px;
}
.facilities-col{
    flex-basis: 10%;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
}
.facilities-col img{
    width: 280px;
    border-radius: 10px;
}
h3{
    color: #0a0a0a;
}
.facilities-col p{
    padding: 0;
}
.facilities-col h3{
    margin-top: 16px;
    margin-bottom: 15px;
    margin-bottom: left;
}

/*------ testimonials ------*/

.testimonials{
    width: 80%;
    margin: auto;
    padding-top: 100px;
    text-align: center;
}
.testimonials-col{
    flex-basis: 44%;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
    background: #fff3f3;
    padding: 25px;
    cursor: pointer;
    display: flex;
}
.testimonials-col img{
    height: 40px;
    margin-left: 5px;
    margin-right: 30px;
    border-radius: 50%;
}
.testimonials-col p{
    padding: 0;
}
.testimonials-col h3{
    margin-top: 15px;
    text-align: left;
}
.testimonials-col .fa{
    color: #f44336;
}
@media(max-width:700px){
    .testimonials-col img{
        margin-left: 0px;
        margin-right: 20px;
    }
}

/*------ call to action ------*/

.cta{
    margin: 100px auto;
    width: 100%;
    background-image: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(images/banner2.jpg);
    background-position: center;
    background-size: cover;
    border-radius: 10px;
    text-align: center;
    padding: 150px 0;
}

.cta h1{
    color: #fff;
    margin-bottom: 40px;
    padding: 0;
}
.cta h2{
    color: #f44336;
}
.cta p{
    color: #fff;
}
.icons .fa{
    color: #f44336;
    margin: 0 12px;
    cursor: pointer;
    padding: 15px 0;
}
.fa-heart-o{
    color: #f44336;
}

/*------footer------*/

.footer{
    width: 100%;
    text-align: center;
    padding: 20px 0;
}

.footer h4{
    margin-bottom: 25px;
    margin-top: 20px;
    font-weight: 600;
}

/*------ about us page ------*/

.sub-header{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(images/background.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}
.sub-header h1{
    margin-top: 10px;
}

.about-us{
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
}

.about-col{
    flex-basis: 48%;
    padding: 30px 2px;
}

.about-col img{
    width: 550px;
    border-radius: 5px;
}

.about-col h1{
    padding-top: 0;
}
.about-col p{
    padding: 15px 0 25px;
}

.red-btn{
    border: 1px solid #0b0b0b;
    background: transparent;
    color: #0a0a0a;
}

.red-btn:hover{
    color: #fff;
}

/*------placements-content------*/

.placements-content{
    width: 80%;
    margin: auto;
    padding: 60px 0;
}
.placements-left{
    flex-basis: 65%;
}
.placements-left img{
    width: 100%;
}
.placements-left h2{
    color: #222;
    font-weight: 600;
    margin-top: 30px 0;
}
.placements-left p{
    color: #999;
    padding: 0%;
}

.placements-right{
    flex-basis: 32%;
}
.placements-right h3{
    background: #e11c30;
    color: #fff;
    padding: 7px 0;
    font-size: 16px;
    margin-bottom: 20px;
}
.placements-right div{
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #555;
    padding: 8px;
    box-sizing: border-box;
}
.placements-right div:hover{
    background: #e11c30;
    cursor: pointer;
    color: #fff;
}

.comment-box{
    border: 1px solid #ccc;
    margin: 50px 0;
    padding: 10px 20px;
}
.comment-box h3{
    text-align: left;
}
.comment-form input, .comment-form textarea{
    width: 100%;
    padding: 10px;
    margin: 15px 0;
    box-sizing: border-box;
    border: none;
    outline: none;
    background: #f8f5f5;
}
.placements-left h2{
    padding: 7px 0;
    margin-bottom: auto;
}
.placements-right .hero-btn{
    color: #0a0a0a;
    border: #0a0a0a;
    border: radius #e11;
}
.placements-right .hero-btn:hover{
    color: #e11c30;
}

/*------ contact us page ------*/

.location{
    width: 80%;
    margin: 120px;
    padding: 80px 0;
}
.location iframe{
    width: 80%;
}
.contact-us{
    width: 80%;
    margin: auto;
}
.contact-col{
    flex-basis: 48%;
    margin-bottom: 30px;
}
.contact-col div{
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}
.contact-col div .fa{
    font-size: 28px;
    color: #f44336;
    margin: 10px;
    margin-right: 30px;
}
.contact-col h6{
    font-size: 20px;
}
.contact-col div p{
    padding: 0;
}
.contact-col div h5{
    font-size: 20px;
    margin-bottom: 5px;
    color: #555;
    font-weight: 400;
}
.contact-col input, .contact-col textarea{
    width: 100%;
    padding: 15px;
    margin-bottom: 17px;
    outline: none;
    border: 1px solid #ccc;
}


